<!DOCTYPE html>
<html>
		<head>
			<meta charset="utf-8">
			<title>listings.html</title>
		</head>
		<body>

			<h1 align="center">You are at the activity/music/listings page</h1>

			<a href="https://en.wikipedia.org/wiki/American_Bully" target="_blank"><p><img src="../images/ambull.jpg"></p></a>

			<p>This is an American Bully. They may look scary but they are the most sweetest and the most clingiest dog ever!</p>

			<ol type="i">
			  <li><a href="../index.html">index.html</a></li>
			  <li><a href="../music/index.html">music/index.html</a></li>
			  <li><a href="listings.html">music/listings.html</a></li>
			  <li><a href="../music/reviews.html">music/reviews.html</a></li>
			</ol>

		</body>
</html>